@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap');

@font-face{
    font-family: Dubai;
    src:url('fonts/Dubai-Regular.ttf') format("truetype");
    font-weight: 400;
    font-style: normal;
}
    
@font-face{
    font-family: Dubai;
    src:url('fonts/Dubai-Medium.ttf') format("truetype");
    font-weight: 500;
    font-style: normal;
}

body {
	background: transparent;
    margin: 0px;
}


.EurolandTools-InteractiveAnalysis {	
	font-size: 18px;
    font-family: 'Inter', sans-serif;
	font-weight: 400;
    color: #454545;
	
	max-width: 1140px;	
}

body {
	padding: 10px;
}

/*** HyperLinks ***/

.EurolandTools-InteractiveAnalysis-Link:link,
.EurolandTools-InteractiveAnalysis-Link:visited {
	font-weight: normal;
	text-decoration: none;
	font-style: none;	
	color: #454545;
}

.EurolandTools-InteractiveAnalysis-Link:hover,
.EurolandTools-InteractiveAnalysis-Link:active {
	font-weight: none;
	text-decoration: none;
	font-style: none;	
	color: #FFD24F;	
}

/*** Headings ***/
.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
  text-align: center;
  margin-bottom: 1em;
  position: relative;
}
.EurolandTools-InteractiveAnalysis-LevelZeroSelection::after {
  content: "";
  border-bottom: 1px solid #e1e1e1;
  position: absolute;
  width: 100%;
  height: 1px;
  right: 0;
  bottom: 5px;
  z-index: -1;
}
.EurolandTools-InteractiveAnalysis-Notes-Heading,
.EurolandTools-InteractiveAnalysis-Heading {
	font-family: inherit;	
	color: #454545;
	font-size: 21px;
}
/*
.EurolandTools-InteractiveAnalysis-Heading {
	font-size: 1.25em;
}
*/
/*** Buttons ***/

.EurolandTools-InteractiveAnalysis button {
	font-size: 18px;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 1.0em;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 0.9em;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
	font-family: inherit;	
	font-weight: 600;	
	text-transform: none;
	
	padding: 1.0em 1.0em 1.0em 1.0em;
	border: 0;
	border-bottom: 2px solid transparent;	
	border-radius: 0;
	
    background: #FFF;
    color: #454545;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
	background: #FFF;
    color: #454545;
	border: 0;
	border-bottom: 2px solid #000;
}

/*** Tabs ***/

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	padding-top: 0.5em;  
	padding-bottom: 0.5em;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	
	margin: 0.0em 1em 0.0em 1em;
	
	font-family: inherit;
	font-weight: 600;
	font-size: 1.0em;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	border-top: 0em solid #FFFFFF;
	border-right: 0em solid #FFFFFF;
	border-bottom: 0em solid #FFFFFF;
	border-left: 0em solid #FFFFFF;
	
    background: #FFF !important;
    color: #454545 !important;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0px;
	left: 0px;	
}
.EurolandTools-CommonObjects-ScrollingSelection-Button {
	
	margin: 0.0em 1em 0.0em 1em;
	
	font-family: inherit;
	font-weight: normal;
	font-size: 1.0em;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	border-top: 0em solid #FFFFFF;
	border-right: 0em solid #FFFFFF;
	border-bottom: 0em solid #FFFFFF;
	border-left: 0em solid #FFFFFF;
	
    background: #f5f6f8;
    color: #454545;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0px;
	left: 0px;	
}
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
  font-weight: normal;
}
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
	background: #666666;
	color: #FFF;	
	border-top: 0em solid #FFFFFF;
	border-right: 0em solid #FFFFFF;
	border-bottom: 0em solid #FFFFFF;
	border-left: 0em solid #FFFFFF;
}

.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:before {
	content: "";
	width: 0; 
	height: 0;

	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #FFD14F;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer, 
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
	padding: 0em 0.3em 0em 0.3em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir] {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir]:after {
	content: '';
	width: 100%;
	height: 0;
	position: absolute;
	bottom: 0em;
	left: 0px;
	z-index: -1;
	
	border-top: 0em solid #FFFFFF;
}

/*************************************************************************************************** Tables ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable {
	width: 100%;
	border-collapse: collapse;
}

/*** Inner Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 1px solid #a1a1a1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:first-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:first-child {
	border-left: 0px;
}

/*** Outter borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border: 0px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0em solid #E1E1E1;
}

/* Scrolling separator border */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border-right: 0em solid #A7A3A9;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 1px solid #a1a1a1;
}

/*** Header Top/Bottom Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #E1E1E1;
	border-bottom: 2px solid #ffd24f;
}

/*** Header Left/Right Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
	border-left-color: #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right-color: #E1E1E1;
}

/*

Because of the scolling the border-right color can't be respected, uncomment this to make it respect it

.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0px;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right: 0.08em solid #E1E1E1;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child {
	border-right: 0.08em solid #E1E1E1;
}

*/

/*** Table Backgrounds ***/

/*** Head ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {	
	background: #FFF;
	color: #454545;
	text-align: right;
	
	font-weight: 600;
	text-transform: none;
	
	padding: 0.6em;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {	
	background: #FFF;
	color: #454545;
	text-align: left;
	
	font-weight: 600;
	text-transform: none;
	
	padding: 0.6em;
}

/*** Body ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #fff !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	background: #FFFFFF;
	text-align: right;
	color: #454545;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #FFFFFF;
	/*! text-align: left; */
	color: #454545;
	
	font-weight: normal;
	text-transform: none;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	text-align: right;
	font-weight: normal;
}

.EurolandTools-InteractiveAnalysis-ViewContainer {
	overflow: visible !important;
}

.EurolandTools-InteractiveAnalysis[dir="rtl"] .EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-left-width: 0px;
	border-right-width: 0px;
}
.EurolandTools-InteractiveAnalysis-Euroland, .EurolandTools-InteractiveAnalysis-Disclaimer {
  font-size: 13px !important;
}

@media (max-width: 352px) {
	.en-GB .EurolandTools-InteractiveAnalysis-LevelZeroSelection::after {
		border-bottom: 0px solid #e1e1e1;
	  }
}
@media (max-width: 323px) {
	.ar-AE .EurolandTools-InteractiveAnalysis-LevelZeroSelection::after {
		border-bottom: 0px solid #e1e1e1;
	  }
}